package cn.com.countrygarden.bi.main.service.financial;

import cn.com.countrygarden.bi.main.core.Service;
import cn.com.countrygarden.bi.main.model.financial.Subbalance;

import java.util.List;


public interface  SubbalanceService extends Service<Subbalance> {
	 public void insertOrUpdate(List<Subbalance> sub);
	 void insertSubbalance(Subbalance sb);
	 void codoSubbanlance();
	 void deleteByMonth(String year, String month);

}